<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <meta name="author" content="Luis Muñoz Nave">
        <title>Luis Muñoz Nave</title>
    </head>
    <body style="background-color:skyblue">
        
        <p>SMX 2</p>
        <img src="https://d500.epimg.net/cincodias/imagenes/2019/10/17/lifestyle/1571308099_533301_1571308337_noticia_normal.jpg">
        <br>
        <hr>
        <p>Entrar al horario -><a href="G:\HTML\HORARI.html"  target="_blank">Horario</a></p>
        <p>Entrar a las Imagenes -><a href="G:\HTML\Imatges.html"  target="_blank">Imagenes</a></p>
        <p>Entrar al Links -><a href="G:\HTML\Links.html"  target="_blank">Links</a></p>
        <hr>
    </body>
</html>